/**
* Theme Name: BioVital Child
* Description: This is a child theme of BioVital.
* Author: <a href="https://cmsmasters.net/">cmsmasters</a>
* Template: biovital
* Version: 1.0.0
* Tested up to: 6.6
* Requires PHP: 7.4
* License:
* License URI:
* Text Domain: biovital-child
* Copyright: cmsmasters 2025 / All Rights Reserved
*/

.elementor-widget-text-editor b, .elementor-widget-text-editor strong { font-weight:500;}
.icon-list .cmsmasters-widget-icon-list-items {
	display: flex;
	align-items: center;
}
.icon-list .cmsmasters-widget-icon-list-item {
	padding: 0 !important;
	margin: 0 !important;
}

.hp-tabs .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title {
	border: 1px solid var(--e-global-color-primary) !important;
}
.hp-tabs .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title {
	background: var(--e-global-color-primary) !important;
}
.hp-tabs .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title:before {
	background: var(--e-global-color-primary) !important;
}
.hp-tabs .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected="true"] {
	background: white !important;
}
.hp-tabs .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected="true"]:before {
	background: white !important;
}
.hp-tabs .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title:hover .e-n-tab-title-text {
	color: white !important;
}


.hp-list-inline ul {
    display: flex;
    flex-flow: row wrap;
	justify-content: center;
}
.hp-list-inline li {
	flex-direction: column;
    justify-content: flex-start;
}

.mobile-inline ul {
 column-count: 1;
}